<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5e80163917b94adf3763ca8b59f064e3">
  <dict>
    <!--2022-05-24 11:03:07.000-->
    <string key="hn_nwmode_pref_bymccmnc_5G">65,9,3,2</string>
    <!--2022-05-24 11:03:07.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2022-05-24 11:03:07.000-->
    <bool key="single_pdp_enabled">true</bool>
  </dict>
</config>
